HINO Bugs - Bug #1724

[HR-TIME DATA] data tarikan dari service finger ada kesalahan input pada end date nya sehingga
startdate dan enddate tidak sama.

10/19/2022 02:02 PM - Muhammad Bintar

Status: Closed Start date: 10/19/2022
Priority: High Due date: 10/24/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, mohon support nya untuk perbaikan pada service finger dimana saat ini ada beberapa employee yang memiliki
attendance double, setelah di cek ternyata ada data yang enddate nya tidak sama.
History

#1 - 10/19/2022 02:23 PM - Kezia Pawitra Yulianti
- Due date changed from 10/31/2022 to 10/24/2022
- Status changed from New to Assigned

- Priority changed from Normal to High

Dear All,

case ini sepertinya terjadi mungkin karena data jam masuk atau jam keluarnya tidak lengkap ada di dalam database finger yg kita tarik ya. jadi ada yg

jam awalnya kosong atau jam akhirnya kosong (tidak lengkap ada dua2 nya).
Coba cek mgkn dalam query servicenya belum di siapkan skenario seperti ya.

Untuk awalnya, coba tim CS cek untuk tanggal 25, 29 dan 30 agustus...apakah kejadiannya sama spt tgl 31 agt jg?

Thanks

#2 - 10/28/2022 05:01 PM - Saswanto Tampan
- File MinovaES.Implementation.Business.SVCTMTuman.dll added
- File MinovaES.Implementation.Business.SVCTMTuman.pdb added

- Assignee changed from Saswanto Tampan to Muhammad Bintar

update file dll yang di attachment ya

#3 - 11/08/2022 09:27 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
MinovaES.Implementation.Business.SVCTMTuman.pdb 37.5 KB 10/28/2022 Saswanto Tampan
MinovaES.Implementation.Business.SVCTMTuman.dll 21 KB 10/28/2022 Saswanto Tampan
